
/*--------------------------------------------------------------
# Listing Single
--------------------------------------------------------------*/
.listing-single {
    position: relative;
    display: block;
    padding: 111px 0 120px;
    z-index: 1;
}

.listing-single__top {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 60px;
}

.listing-single__top-left {
    position: relative;
    display: block;
}

.listing-single__title {
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2em;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.listing-single__sub-title {
    font-weight: 600;
    color: var(--gorent-black);
}

.listing-single__car-details-box {
    position: relative;
    display: block;
    margin-top: 20px;
}

.listing-single__car-details {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.listing-single__car-details+.listing-single__car-details {
    margin-top: 15px;
}

.listing-single__car-details li {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 5px 22px 5px;
    background-color: rgba(var(--gorent-base-rgb), .15);
    border-radius: 6px;
}

.listing-single__car-details li span {
    position: relative;
    display: inline-block;
    font-size: 18px;
    color: var(--gorent-black);
}

.listing-single__car-details li p {
    color: var(--gorent-black);
    font-weight: 500;
}

.listing-single__top-right {
    position: relative;
    display: block;
    text-align: right;
}

.listing-single__tag {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 20px;
}

.listing-single__tag a {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 12px;
    color: var(--gorent-black);
    font-weight: 600;
}

.listing-single__tag a:hover {
    color: var(--gorent-base);
}

.listing-single__tag a span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 30px;
    border: 1px solid var(--gorent-bdr-color);
    border-radius: 50%;
    color: var(--gorent-black);
    font-size: 15px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.listing-single__tag a:hover span {
    border: 1px solid var(--gorent-base);
    background-color: var(--gorent-base);
    color: var(--gorent-white);
}

.listing-single__price {
    font-size: 40px;
    font-weight: 600;
    line-height: 40px;
    margin-top: 29px;
    margin-bottom: 9px;
}

.listing-single__offer-price {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: flex-end;
}

.listing-single__offer-price .icon {
    position: relative;
    display: flex;
    align-items: center;
}

.listing-single__offer-price .icon span {
    color: var(--gorent-base);
    font-size: 18px;
}

.listing-single__offer-price .text {
    position: relative;
    display: block;
}

.listing-single__offer-price .text p {
    font-size: 18px;
    font-weight: 600;
    color: var(--gorent-black);
}

.listing-single__inner {
    position: relative;
    display: block;
}

.listing-single__main-content {
    position: relative;
    display: block;
}

.listing-single__main-content-inner {
    position: relative;
    display: block;
}

.listing-single__left {
    position: relative;
    display: block;
}

.listing-single__img {
    position: relative;
    display: block;
    border-radius: 10px;
}

.listing-single__img img {
    width: 100%;
    border-radius: 10px;
}

.listing-single__right {
    position: relative;
    display: block;
}

.listing-single__title-two {
    font-size: 40px;
    line-height: 1.3em;
    font-weight: 700;
}

.listing-single__text {
    font-size: 18px;
    line-height: 30px;
    margin-top: 20px;
    margin-bottom: 18px;
}

.listing-single__meta {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}

.listing-single__meta li {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.listing-single__meta li .icon {
    position: relative;
    display: flex;
    align-items: center;
}

.listing-single__meta li .icon span {
    font-size: 18px;
    color: var(--gorent-base);
}

.listing-single__meta li .text {
    position: relative;
    display: block;
    flex: 1;
}

.listing-single__meta li .text p {
    color: var(--gorent-black);
}

.listing-single__meta li .text p a {
    position: relative;
    display: inline-block;
    color: var(--gorent-black);
    font-weight: 700;
    text-decoration: underline;
}

.listing-single__meta li .text p a span {
    position: relative;
    display: block;
    padding-left: 7px;
}

.listing-single__btn-and-video-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 50px;
    margin-top: 50px;
}

.listing-single__btn-box {
    position: relative;
    display: block;
}

.listing-single__video-link {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 25px;
}

.listing-single__video-icon {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: var(--gorent-base);
    background-color: var(--gorent-black);
    border-radius: 50%;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.listing-single__video-icon:hover {
    background-color: var(--gorent-base);
    color: var(--gorent-white);
}

.listing-single__video-link .ripple,
.listing-single__video-icon .ripple:before,
.listing-single__video-icon .ripple:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -ms-box-shadow: 0 0 0 0 rgba(var(--gorent-base-rgb), 0.6);
    -o-box-shadow: 0 0 0 0 rgba(var(--gorent-base-rgb), 0.6);
    -webkit-box-shadow: 0 0 0 0 rgba(var(--gorent-base-rgb), 0.6);
    box-shadow: 0 0 0 0 rgba(var(--gorent-base-rgb), 0.6);
    -webkit-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
}

.listing-single__video-icon .ripple:before {
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
    content: "";
    position: absolute;
}

.listing-single__video-icon .ripple:after {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
    content: "";
    position: absolute;
}

.listing-single__video-title {
    font-size: 20px;
    color: var(--gorent-base);
    font-weight: 600;
    font-family: var(--gorent-font);
}

#listing-single__thumb {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 5;
}

@media (max-width: 767px) {
    #listing-single__thumb {
        display: none;
    }
}

.listing-single__img-holder-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    height: 161px;
    width: 161px;
    overflow: hidden;
    z-index: 1;
}

.listing-single__img-holder {
    position: relative;
    display: block;
    overflow: hidden;
    transition: all 500ms ease;
    border-radius: 10px;
    width: 161px;
    height: 161px;
    cursor: pointer;
    z-index: 1;
}

.listing-single__img-holder:before {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    content: "";
    background-color: rgba(var(--gorent-base-rgb), 0);
    border-radius: 10px;
    z-index: 1;
    transition: all 500ms ease;
}

.swiper-slide-active .listing-single__img-holder:before,
.swiper-slide-thumb-active .listing-single__img-holder:before {
    background-color: rgba(var(--gorent-black-rgb), .40);
}

.listing-single__img-holder>img {
    width: 100%;
    transition: all 0.5s ease-in-out 0.6s;
    border-radius: 10px;
}

.listing-single__nav {
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    z-index: 100;
}

.listing-single__nav .swiper-button-next {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: var(--gorent-white);
    background-color: var(--gorent-base);
    border: none;
    border-radius: 50%;
    margin: 0;
    text-align: center;
    opacity: 1;
    transition: all 500ms ease;
    z-index: 100;
}

.listing-single__nav .swiper-button-prev {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: var(--gorent-white);
    background-color: var(--gorent-base);
    border: none;
    border-radius: 50%;
    margin: 0;
    text-align: center;
    opacity: 1;
    transition: all 500ms ease;
    z-index: 100;
}

.listing-single__nav .swiper-button-next:hover,
.listing-single__nav .swiper-button-prev:hover {
    color: var(--gorent-white);
    background-color: var(--gorent-black);
}

.listing-single__nav .swiper-button-next {
    margin-right: 10px;
}

.listing-single__nav .swiper-button-next i,
.listing-single__nav .swiper-button-prev i {
    position: relative;
    display: flex;
    align-items: center;
}

.listing-single__nav .swiper-button-next::after,
.listing-single__nav .swiper-button-prev::after {
    display: none;
}

.listing-single__bottom {
    position: relative;
    display: block;
    margin-top: 60px;
}

.listing-single__bottom-left {
    position: relative;
    display: block;
}

.listing-single__car-overview {
    position: relative;
    display: block;
}

.listing-single__car-overview-title {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2em;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.listing-single__car-overview-points-box {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.listing-single__car-overview-point {
    position: relative;
    display: block;
    max-width: 400px;
    width: 100%;
}

.listing-single__car-overview-point li {
    position: relative;
    display: flex;
    align-items: center;
}

.listing-single__car-overview-point li+li {
    margin-top: 22px;
}

.listing-single__car-overview-point-left {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
    max-width: 145px;
    width: 100%;
}

.listing-single__car-overview-point-left i {
    position: relative;
    display: inline-block;
    font-size: 18px;
    color: var(--gorent-black);
}

.listing-single__car-overview-point-left p {
    font-size: 18px;
    color: var(--gorent-black);
}

.listing-single__car-overview-point-left p {
    font-weight: 500;
}
.listing-single__car-overview-point-right {
    position: relative;
    display: block;
    margin-left: 100px;
}

.listing-single__car-overview-point-right p {
    font-size: 18px;
    color: var(--gorent-black);
}

.listing-single__description {
    position: relative;
    display: block;
    border-top: 1px solid var(--gorent-bdr-color);
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 45px;
    margin-bottom: 35px;
}

.listing-single__description-title {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    margin-bottom: 25px;
}

.listing-single__description-text-1 {
    margin-bottom: 18px;
}

.listing-single__feature {
    margin-top: 50px;
    padding-top: 30px;
    border-top: 1px solid var(--gorent-bdr-color);
}

.listing-single__feature-title {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    margin-bottom: 20px;
}

.listing-single__feature-points-box {
    position: relative;
    display: flex;
    gap: 50px;
}

.listing-single__feature-point-single {
    position: relative;
    display: block;
}

.listing-single__feature-point-title {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 20px;
}

.listing-single__feature-point {
    position: relative;
    display: block;
}

.listing-single__feature-point li {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.listing-single__feature-point li+li {
    margin-top: 16px;
}

.listing-single__feature-point li .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
    width: 20px;
    background-color: var(--gorent-base);
    color: var(--gorent-white);
    font-size: 8px;
    border-radius: 5px;
}

.listing-single__feature-point li .text {
    position: relative;
    display: block;
}

.listing-single__feature-point li .text p {
    color: var(--gorent-black);
    font-size: 18px;
    font-weight: 500;
}
.listing-single__sidebar {
    position: relative;
    display: block;
    margin-top: 7px;
    margin-left: 60px;
}

.listing-single__single-box+.listing-single__single-box {
    margin-top: 30px;
}

.listing-single__contact-info {
    position: relative;
    display: block;
    background-color: var(--gorent-white);
    box-shadow: 0px 10px 60px 0px rgb(0 0 0 / 7%);
    border: 1px solid var(--gorent-bdr-color);
    padding: 30px 30px 30px;
    border-radius: var(--gorent-bdr-radius);
}

.listing-single__contact-phone {
    position: relative;
    display: block;
    background-color: rgba(var(--gorent-extra-rgb), .50);
    padding: 25px 25px 18px;
    border-radius: 10px;
    margin-bottom: 15px;
}

.listing-single__contact-phone-number {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 20px;
    color: var(--gorent-black);
    font-weight: 600;
}

.listing-single__contact-phone-number:hover {
    color: var(--gorent-base);
}

.listing-single__contact-phone-number span {
    position: relative;
    display: inline-block;
    font-size: 25px;
    color: var(--gorent-base);
    padding-right: 15px;
}

.listing-single__contact-phone-text {
    color: #636A80;
    font-size: 14px;
    margin-top: 13px;
}

.listing-single__contact-btn-box {
    position: relative;
    display: block;
}

.listing-single__contact-btn-box a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 500;
    color: var(--gorent-white);
    background-color: var(--gorent-base);
    border-radius: 10px;
    padding: 13px 0 13px;
}

.listing-single__contact-btn-box a+a {
    margin-top: 15px;
}

.listing-single__contact-btn-box a i {
    position: relative;
    display: block;
    font-size: 17px;
    font-weight: 400;
    padding-right: 10px;
}

.listing-single__contact-btn-box a:nth-child(2) {
    background-color: #20b156;
}

.listing-single__contact-btn-box a:nth-child(3) {
    background-color: rgba(var(--gorent-extra-rgb), .50);
    color: var(--gorent-black);
}

.listing-single__contact-btn-box a:hover {
    color: var(--gorent-white);
    background-color: var(--gorent-black);
}




/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/